.pageContIn {
    display: inline-block;
    vertical-align: top;
    width: 1440px;
    text-align: left;
    background: #FEFEFE;
    padding: 68px 118px 120px 118px;
    width: 100%;
    background: url('./../img/job_bg.png') no-repeat right top;
}

.pageContInTitle {
    font-family: 'PingFang SC-Medium';
    font-weight: 500;
    font-size: 24px;
    color: #222222;
    line-height: 32px;
    margin-bottom: 24px;
}
.pageContInItem{
    display: none;
}
.pageContInItem.actItem{
    display: block;
}
.fqaContP {
    font-size: 14px;
    color: #222222;
    line-height: 24px;
}
/* .duan{
    margin-bottom: 24px;
}
.duan h2{
    font-family: 'PingFang SC-Semibold';
    font-weight: 600;
    font-size: 16px;
    color: #222222;
    line-height: 24px;
}
.duan img{
    margin-top: 16px;
    max-width: 1000px;
    border-radius: 8px;
    margin-top: 16px;
    display: inline-block;
} */
.fqaContP strong{
    font-weight: bold;
}
.pageContInContent img{
    display: inline-block;
    margin: 24px 0 16px;
    max-width: 1000px;
    overflow: hidden;
}
.pageContInContent a{
    color: rgb(255, 105, 51);
}
.pageContInContent a:hover{
    color: rgba(255, 105, 51,0.8);
}

.doc h1.page{
    font-family: 'PingFang SC-Medium';
    font-weight: 500;
    font-size: 24px;
    color: #222222;
    line-height: 32px;
    margin-bottom: 24px;
}
.sect1{
    margin-bottom: 24px;
}
.sect1 h2{
    font-family: 'PingFang SC-Medium';
    font-weight: 500;
    font-size: 20px;
    color: #222222;
    line-height: 24px;
    margin-bottom: 20px;
}
.sectionbody .sect2{
    margin-bottom: 16px;
}
.sectionbody .sect2 h3{
    font-weight: 600;
    font-size: 14px;
    color: #222222;
    line-height: 24px;
    margin: 0 0 12px 0;
}
.paragraph{
    margin: 12px 0 0 0;
}
.paragraph p,.ulist li p{
    font-size: 14px;
    color: #222222;
    line-height: 24px;
}
.ulist ul {
padding-left: 20px;
  }
  .paragraph .image{
    max-width: 1000px;
    overflow: hidden;
    height: auto;
    line-height: 1;
    display: block;
  }
  .paragraph .image >img{
    height: 100%;
  }
.doc p a{
    color: rgb(255, 105, 51);
}
.doc p a:hover{
    color: rgb(255, 105, 51,0.8);
}
.fixed-height{
    height: calc(100vh - 218px);
 }
.visually-hidden{
    display: none;
}
